.page-hero__container {
  width: 100%;
  min-height: 300px;
  padding: 100px 24px;
  background:
    linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)),
    url("https://acuityinternational.com/wp-content/themes/theme-acuity/assets/images/Hexagon.svg") center/cover no-repeat;
  background-color: #253967;
}

.page-hero__subtitle {
  font-family: "ForzaMedium", sans-serif;
  font-size: 22px;
  line-height: 22px;
  color: #1173AD;
  margin-bottom: 20px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
}
.page-hero__headline {
  font-family: "forzabold", sans-serif;
  font-size: 32px;
  line-height: 45px;
  color: #fff;
}
.page-hero__text {
  font-size: 16px;
  line-height: 28px;
  color: #fff;
}
.page-hero__button a {
  font-family: "forzabold", sans-serif;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 10px 25px;
  margin-top: 25px;
  border: 1px solid #fff;
  transition: 0.3s;
}
.page-hero__button a:hover {
  background-color: #fff;
  color: #253967;
}

@media (min-width: 826px) {
  .page-hero__headline {
    font-size: 37px;
  }
  .page-hero__container {
    padding: 70px 218px;
  }
}